Absinthe 2.0.2 Adds Support For Revised iOS 5.1.1 (Build 9B208)

News | Sunday May 20 2012 11:52 PM | Comments (0) Tags: , , , , ,

I have a gsm iPhone 4. Running osx 10.5.8. I tried jailbreaking before build 9B208 was released, I got the hmm.. Something went wrong error. The next morning i took Redmond pies videos advice and reinstalled 5.1.1 (now 9b208) and then absinthe wouldn’t support that build. I then downgraded back to 9b206, tried again, still no luck. I restored again (still 9b206) as a new iPhone , and same error. Then I tried on my brothers windows 7 computer, again nothing. This morning absinthe 2.0.2 is available. Restored to 9b208 and again same error. Restored as new iPhone (no data) and STILL won’t jailbreak. Restored my data and tried again and of course nothing!
I am no computer genius, but I have jailbroken every version of ios since 2.x.x on iPods and iPhones and have never had this much trouble!! What am I doing wrong?? Please help!

No Comments »

No comments yet.

RSS feed. TrackBack URI

Leave a comment

You must be logged in to post a comment.